Bug 63020 - installation failed
installation failed
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
i386 Linux
high Severity high
: ---
: ---
Assigned To: Jeremy Katz
Brock Organ
Depends On:
  Show dependency treegraph
Reported: 2002-04-09 08:27 EDT by Need Real Name
Modified: 2006-02-21 13:48 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-02-21 13:48:41 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Need Real Name 2002-04-09 08:27:50 EDT
Description of Problem: Installation failed

Version-Release number of selected component (if applicable): 7.0

Message saved to FD:

Traceback (innermost last):
  File "/var/tmp/anaconda-7.0.1//usr/lib/anaconda/iw/progress_gui.py", line 20, 
in run
    rc = self.todo.doInstall ()
  File "/usr/lib/anaconda/todo.py", line 1499, in doInstall
    if self.method.systemMounted (self.fstab, self.instPath, 
  File "/var/tmp/anaconda-7.0.1//usr/lib/anaconda/image.py", line 46, in 
    self.loopbackFile = mntPoint + fstab.filesystemSpace(mntPoint)[0][0] + \
IndexError: list index out of range

Local variables in innermost frame:
fstab: <fstab.GuiFstab instance at 849e280>
mntPoint: /mnt/sysimage
selected: [Czech-HOWTO-txt, ImageMagick, LPRng, MAKEDEV, Mesa, Mesa-devel, 
ORBit, ORBit-devel, SDL, SysVinit, XFree86, XFree86-75dpi-fonts, XFree86-
ISO8859-2, XFree86-ISO8859-2-75dpi-fonts, XFree86-Mach64, XFree86-devel, 
XFree86-libs, XFree86-tools, XFree86-twm, XFree86-xdm, XFree86-xfs, Xaw3d, 
Xaw3d-devel, Xconfigurator, anacron, apmd, arpwatch, ash, aspell, aspell-cs, 
at, audiofile, audiofile-devel, aumix, authconfig, autoconf, automake, autorun, 
awesfx, basesystem, bash, bc, bdflush, bind-utils, binutils, bison, bug-buddy, 
byacc, bzip2, bzip2-devel, cdda2wav, cdecl, cdp, cdparanoia, cdrecord, 
chkconfig, chkfontpath, compat-egcs, compat-egcs-c++, compat-glibc, compat-
libstdc++, console-tools, control-center, control-center-devel, control-panel, 
cpio, cpp, cproto, cracklib, cracklib-dicts, crontabs, cstools, ctags, cvs, 
cyrus-sasl, czech-adaptation, db1, db1-devel, db2, db3, desktop-backgrounds, 
dev, dev86, dhcpcd, dia, dialog, diffstat, diffutils, dip, docbook, dosfstools, 
dump, e2fsprogs, ed, ee, eject, elm, emacs, emacs-X11, emacs-cs-utils, emacs-
leim, emacs-nox, esound, esound-devel, etcskel-czech, etcskel-czech-root, 
etcskel-latin2, etcskel-latin2-root, exmh, expect, extace, fetchmail, file, 
filesystem, fileutils, findutils, finger, flex, fortune-cs, fortune-mod, 
freeciv, freetype, ftp, gawk, gcc, gcc-c++, gcc-g77, gcc-objc, gd, gd-devel, 
gdb, gdbm, gdbm-devel, gdk-pixbuf, gdk-pixbuf-devel, gdm, gedit, gettext, gftp, 
ghostscript, ghostscript-fonts, gimp, gimp-devel, glade, glib, glib-devel, 
glibc, glibc-devel, gmc, gmp, gnome-applets, gnome-audio, gnome-audio-extra, 
gnome-core, gnome-core-devel, gnome-games, gnome-games-devel, gnome-libs, gnome-
libs-devel, gnome-linuxconf, gnome-media, gnome-objc, gnome-objc-devel, gnome-
pim, gnome-pim-devel, gnome-print, gnome-users-guide, gnome-utils, gnorpm, 
gnotepad+, gnuchess, gnumeric, gnupg, gphoto, gpm, gpm-devel, gqview, grep, 
groff, groff-czech, groff-perl, gtk+, gtk+-devel, gtk-engines, gtop, guile, gv, 
gzip, hdparm, ical, imlib, imlib-cfgeditor, imlib-devel, indent, indexhtml, 
indexhtml-cs, inews, info, initscripts, intlfonts, intlfonts-European, 
ipchains, iproute, iptables, iputils, isapnptools, isdn-config, isdn4k-utils, 
jadetex, joe, kbdconfig, kdebase, kdegames, kdegraphics, kdelibs, kdelibs-
devel, kdemultimedia, kdenetwork, kdesupport, kdesupport-devel, kdetoys, 
kdeutils, kdevelop, kernel, kernel-headers, kernel-pcmcia-cs, kernel-utils, 
kernelcfg, kgcc, kpppload, krb5-devel, krb5-libs, kudzu, kudzu-devel, less, 
libghttp, libghttp-devel, libglade, libglade-devel, libgtop, libgtop-devel, 
libjpeg, libjpeg-devel, libpng, libpng-devel, librep, libstdc++, libstdc++-
devel, libtermcap, libtermcap-devel, libtiff, libtiff-devel, libtool, libtool-
libs, libungif, libungif-devel, libxml, libxml-devel, lilo, links, linuxconf, 
linuxconf-devel, logrotate, losetup, lrzsz, lsof, ltrace, lynx, m4, magicdev, 
mailcap, mailx, make, man, man-pages, man-pages-cs, mc, memprof, metamail, 
mikmod, mingetty, minicom, mkbootdisk, mkinitrd, mkisofs, mktemp, mkxauth, 
modemtool, modutils, mount, mouseconfig, mpage, mpg123, mtools, multimedia, 
mutt, ncftp, ncompress, ncurses, ncurses-devel, ncurses4, net-tools, netcfg, 
netpbm, netpbm-devel, netpbm-progs, netscape-common, netscape-communicator, 
newt, newt-devel, nfs-utils, njamd, nmh, ntsysv, openjade, openldap, openssh, 
openssh-askpass, openssh-askpass-gnome, openssh-clients, openssl, openssl-
devel, pam, passwd, patch, pciutils, pciutils-devel, perl, pidentd, pilot-link, 
pilot-link-devel, pine, pinfo, playmidi, playmidi-X11, plugger, pmake, pnm2ppa, 
popt, portmap, ppp, printtool, procmail, procps, psgml, psmisc, pspell, pump, 
pwdb, pygnome, pygnome-libglade, pygtk, pygtk-libglade, python, python-devel, 
python-xmlrpc, pythonlib, qt, qt-devel, qt1x, qt1x-devel, quota, raidtools, 
rcs, rdate, readline, readline-devel, redhat-logos, redhat-release, rep-gtk, 
rep-gtk-gnome, rep-gtk-libglade, rhn_register, rhn_register-gnome, rhs-
printfilters, rmt, rootfiles, rp-pppoe, rp3, rpm, rpm-build, rpm-devel, rpm-
python, rsh, rsync, rusers, rwho, rxvt, samba-client, samba-common, sane, sash, 
sawfish, screen, sed, sendmail, setserial, setup, setuptool, sgml-common, sgml-
tools, sh-utils, shadow-utils, shapecfg, sharutils, slang, slang-devel, 
slocate, slrn, smpeg, sndconfig, sox, specspo, stat, statserial, strace, 
stunnel, stylesheets, switchdesk, switchdesk-gnome, switchdesk-kde, sysklogd, 
talk, tar, tcl, tclx, tcp_wrappers, tcsh, telnet, termcap, tetex, tetex-afm, 
tetex-dvilj, tetex-dvips, tetex-fonts, tetex-latex, tetex-xdvi, texinfo, 
textutils, time, timeconfig, timetool, tin, tix, tk, tkinter, tksysv, tmpwatch, 
traceroute, trn, trojka, umb-scheme, unzip, up2date, up2date-gnome, urlview, 
urw-fonts, usermode, utempter, util-linux, vim-common, vim-minimal, vixie-cron, 
vlna, which, whois, words, wvdial, xbill, xboard, xboing, xcdroast, xchat, 
xgammon, xinitrc, xisdnload, xjewel, xloadimage, xmailbox, xmms, xmorph, 
xpaint, xpat2, xpdf, xpexeso, xpilot, xpuzzles, xrn, xsane, xscreensaver, xsri, 
xtrojka, xxgdb, yp-tools, ypbind, zip, zlib, zlib-devel]
self: <image.CdromInstallMethod instance at 84a6d60>
p: emacs-leim
changeloop: 1

ToDo object:

Comment 1 Michael Fulbright 2002-04-09 14:19:15 EDT
Were you doing an upgrade?

If so could you attach your /etc/fstab file from the current system?
Comment 2 Michael Fulbright 2002-04-30 14:45:47 EDT
Closing due to inactivity. Please reopen if you have more information to add.
Comment 3 Red Hat Bugzilla 2006-02-21 13:48:41 EST
Changed to 'CLOSED' state since 'RESOLVED' has been deprecated.

Note You need to log in before you can comment on or make changes to this bug.